set term postscript eps enhanced 22
set output "MgMSSNAO.eps"
set yrange[.86:1.02]
set xrange[4477:4488]
set nokey
set xlabel "wavelength"
set ylabel 'relative intensity' rotate
set label "synthetic" at 4483.5,.91
set arrow from 4485.5,.91  to 4487,.91 nohead lt 1 lw 2
set label "NAO" at 4483.5,.895
#set arrow from 4485.5,.90 to 4487,.90 nohead w p
set label "MSS" at 4483.5,.88
#set arrow from 4485.5,.89 to 4487,.89 nohead w p 
set arrow from 4471.5,.93 to 4471.5,.94 nohead
set label "He I" at 4471.,.91 rotate
#set arrow from 4481.25,.93 to 4481.25,.94 nohead
#set label "Mg II" at 4482.,1. rotate
set arrow from 4501.1,.93 to 4501.1,.94 nohead
set label "Ti II" at 4501.,.91 rotate
set arrow from 4508.5,.93 to 4508.5,.94 nohead
set label "Fe II" at 4508.,.91 rotate
set arrow from 4515.4,.93 to 4515.4,.94 nohead
set label "Fe II" at 4515.,.91 rotate
#set label "Fe II" at 4519.5,.92
set arrow from 4534.6,.93 to 4534.6,.94 nohead
#set label "Fe II" at 4522.,.9 rotate
set label "Ti II" at 4533.5,.91 rotate
set size 1.4,.7
set label "(b)" at 4477.5,.885 
plot 'MG.txt' u ($1+23/3e5*$1):($2-.003)  w p pt 2,'NAO.dat' w p pt 2,\
'nnvHD25152.txt' u ($1+9.2/3e5*$1):($2-.003) w p pt 6,'25152.11' w l lw 2,\
'MSS.dat' w p pt 6
pause-1 "ENTER"
quit