set term postscript eps enhanced 22
set output "44783nad.eps"
set xrange[5865:5905]
set yrange[0.3:1.1]
set xlabel "wavelength"
set ylabel "relative intensity"
set ytics .1
set nokey #bottom
set label "(b)" at 5902.5,.37
set size 1.4,1
set label "NAO nadfa1" at 5866,1.03
set label "teluric" at 5866,.81
set label "elodie" at 5866,.687
set label "He I" at 5875,1.05
set label "280 km/s" at 5882,.89
set arrow from 5875.6,.99 to 5875.6,1.03 nohead
set label "D1" at 5889.,1.05
set arrow from 5889.95,.99 to 5889.95,1.03 nohead
set label "D2" at 5895,1.05
set arrow from 5895.92,.99 to 5895.92,1.03 nohead 
set arrow from 5889.69,.41 to 5889.69,.37 nohead
set arrow from 5895.66,.5 to 5895.66,.37 nohead
set label "synthetic" at 5867,0.5
set label "observed" at 5867,0.45
set arrow from 5872,0.5 to 5878,0.5 nohead lw 4 lt 1  
set arrow from 5872,0.45 to 5878,0.45 nohead lw 1 lt 1 
plot 'n44783nadfa1.txt' u ($1-17.1/3e5*$1):2 w l,\
'elodie.dat' u ($1-29.5/3e5*$1):($2-.35) w l lt 1 lw 1,\
'44783nadc.11' u 1:($2-.35) w l lt 1 lw 4,'44783nadc.11' u 1:($2-.0) w l lt 1 lw 4,\
'atmospec.dat' u ($1-29.5/3e5*$1):($2-0.23) w l lt 1,\
'44783he.11' u 1:($2-0.07) w l lt 1 lw 4
pause-1 "E N T E R"
quit
'LENnad.11' u ($1+0.1/3e5*$1):2 w l,\
'LENnad.11' u ($1-14/3e5*$1):($2-.25) w l,\
