set term postscript eps enhanced 22
set output "114376nad.eps"
set nokey #bottom
set xlabel "wavelength"
set ylabel "relative intensity"
set xrange[5870:5899]
set yrange[0.84:1.02]
set label "(d)" at 5871.8,.96
set label "He I" at 5875,1.
set label "D1" at 5889.5,1.
set label "D2" at 5895.5,1.
set arrow from 5889.6,.88 to 5889.6,.855 nohead
set arrow from 5889.6,.855 to 5887.,.855 nohead
set arrow from 5890.1,.88 to 5890.1,.855 nohead
set arrow from 5890.1,.855 to 5892.6,.855 nohead
set label "-35.4 km/s" at 5882.,.855
set label "-5.3 km/s" at 5892.38,.855 
set arrow from 5895.5,.944 to 5895.5,.932 nohead
set arrow from 5895.5,.932 to 5895.1,.932 nohead 
set arrow from 5896.1,.944 to 5896.1,.92 nohead
set arrow from 5896.1,.92 to 5895.1,.92 nohead
set label "-35.4 km/s" at 5891.,.932 
set label "-5.3 km/s" at 5891.38,.92
set label "synthetic" at 5872,.9
set label "nadew1" at 5872,.88
set size 1.4,.7
plot 'n114376nadew1a.txt' u ($1+14.5/3e5*$1):($2-.005) w l lt 1 lw 1,\
'114376nad.11' w l lt 1 lw 4,'syn' w l lt 1 lw 4,\
'syn' u 1:($2-.02) w l lt 1 lw 1 
pause-1
quit